<!doctype html>
<html class="no-js" lang="en">

//= templates/head.html

<body>
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
	your browser</a> to improve your experience.</p>
<![endif]-->

<div class="layout">

	//= templates/header.html

	<main class="main">
		<section class="section section-heading big" style="background-image: url('images/header-bg.jpg')">
			<ul class="breadcrumbs">
				<li><a href="index.html">Home</a></li>
				<li class="active">Contact us</li>
			</ul>
			<h1>Contact Us</h1>
		</section>
		<section class="section section-map">
			<div class="container">
				<div class="offices-holder">
					<div class="offices-item" style="background-image: url('images/bg-contact-vancouver.png')">
						<div class="title">Canada</div>
						<div class="address">
							625 Como Lake Ave,<br>
							Vancouver, British Columbia, Canada
						</div>
						<div class="email">info@technorely.com</div>
						<div class="phone">+120-2378-7384</div>
						<a href="" class="btn btn-light">Contuct us</a>

						<div class="offices-item-footer">
							<a href="#">View map</a>
							<div class="social">
								<a href="#" class="facebook"><span class="icon-facebook"></span></a>
								<a href="#" class="linkedin"><span class="icon-linkedin"></span></a>
							</div>
						</div>
					</div>
					<div class="offices-item" style="background-image: url('images/bg-contact-kyiv.png')">
						<div class="title">Canada</div>
						<div class="address">
							625 Como Lake Ave,<br>
							Vancouver, British Columbia, Canada
						</div>
						<div class="email">info@technorely.com</div>
						<div class="phone">+120-2378-7384</div>
						<a href="" class="btn btn-light">Contuct us</a>

						<div class="offices-item-footer">
							<a href="#">View map</a>
							<div class="social">
								<a href="#" class="facebook"><span class="icon-facebook"></span></a>
								<a href="#" class="linkedin"><span class="icon-linkedin"></span></a>
							</div>
						</div>
					</div>
					<div class="offices-item" style="background-image: url('images/bg-contact-kharkiv.png')">
						<div class="title">Canada</div>
						<div class="address">
							625 Como Lake Ave,<br>
							Vancouver, British Columbia, Canada
						</div>
						<div class="email">info@technorely.com</div>
						<div class="phone">+120-2378-7384</div>
						<a href="" class="btn btn-light">Contuct us</a>

						<div class="offices-item-footer">
							<a href="#">View map</a>
							<div class="social">
								<a href="#" class="facebook"><span class="icon-facebook"></span></a>
								<a href="#" class="linkedin"><span class="icon-linkedin"></span></a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div id="bgMap">
				<img src="images/map.jpg" alt="">
			</div>
		</section>
	</main>

	//= templates/footer.html

</div>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBi4hy2uaZjTYRY473W5d5Pbqj-9gRMttc&language=en"></script>
</body>
</html>